<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleIdentifier</key>
	<string>com.karelia.Sandvox.design.Hydrogen</string>
	<key>CFBundleShortVersionString</key>
	<string>2.10.11</string>
	<key>CFBundleVersion</key>
	<string>29583</string>
	<key>IE</key>
	<dict>
		<key>IE 9</key>
		<string>ie9.css</string>
	</dict>
	<key>KSMinimumAppVersion</key>
	<string>2.8</string>
	<key>KTScaledImageTypes</key>
	<dict>
		<key>KTPageMedia</key>
		<dict>
			<key>maxHeight</key>
			<integer>900</integer>
			<key>maxWidth</key>
			<integer>900</integer>
		</dict>
		<key>KTSidebarPageMedia</key>
		<dict>
			<key>maxHeight</key>
			<integer>580</integer>
			<key>maxWidth</key>
			<integer>580</integer>
		</dict>
		<key>bannerImage</key>
		<dict>
			<key>behavior</key>
			<string>cropToSize</string>
			<key>maxHeight</key>
			<integer>180</integer>
			<key>maxWidth</key>
			<integer>960</integer>
		</dict>
	</dict>
	<key>SVAlternateIdentifiers</key>
	<array>
		<string>com.behindtherabbit.Sandvox.Hydrogen</string>
		<string>sandvox.Hydrogen</string>
	</array>
	<key>SVArticleGraphicsClearCSSValue</key>
	<string>right</string>
	<key>bannerCSSSelector</key>
	<string>#title</string>
	<key>calloutBorderable</key>
	<true/>
	<key>color</key>
	<string>bright</string>
	<key>comments</key>
	<string></string>
	<key>copyright</key>
	<string>© 2012 Behind the Rabbit, © 2013 Karelia Software. All rights reserved.</string>
	<key>genre</key>
	<string>basic</string>
	<key>hasLocalFonts</key>
	<false/>
	<key>hierMenuType</key>
	<integer>1</integer>
	<key>menusUseNonBreakingSpaces</key>
	<false/>
	<key>sidebarBorderable</key>
	<true/>
	<key>title</key>
	<string>Hydrogen</string>
	<key>variations</key>
	<array>
		<dict>
			<key>file</key>
			<string>default</string>
			<key>isFamilyPrototype</key>
			<true/>
		</dict>
		<dict>
			<key>file</key>
			<string>left</string>
			<key>suffix</key>
			<string>Left Sidebar</string>
		</dict>
	</array>
	<key>viewport</key>
	<integer>980</integer>
	<key>width</key>
	<string>wide</string>
</dict>
</plist>
